body {
width:					100%;
margin:					auto;
background-image: 		url("images/background.jpg");
background-attachment: 	fixed;
background-repeat:		no-repeat;
background-position:	center;
background-size: 		100%;
font-size:				15px;
font-family:			sans-serif;
color:					#336699;}



img {border: 0;}
html {height: 101%}


h1, h3, p {text-align: left;}
h1 {font-size: 36px;	font-weight: bold;		color: #6699cc;  margin-top: 0px;  margin-left: 0px;}
h2 {font-size: 20px;	text-align: center;		color: #336699;  margin-top: 0px;  margin-bottom: 20px;}


a:link, a:visited, a:active {
font-size:			16px;
font-weight:		bold;
color: 				#6699cc;
text-decoration: 	none;}
a:hover  {color: #330099;}



#container {margin: auto; width: 990px;}


.menutable {
width:				870px;
margin-top:			20px;
text-align:			center;}



#gallery {
background-color: #6699cc;
margin:			auto;
margin-top:		30px;
width:			700px;
border:			3px solid #6699cc;
box-shadow:     15px 15px 40px black;}



#text {
background-color: white;
margin:			auto;
margin-top:		30px;
width:			660px;
padding:		20px;
line-height:	27px;
border:			3px solid #6699cc;
box-shadow:     15px 15px 40px black;}



.amenitiestable  {
width:			870px;
line-height:	normal;}



#video {
background-color: black;
margin:			auto;
margin-top:		30px;
width:			660px;
padding:		0px;
border:			3px solid #6699cc;
box-shadow:     15px 15px 40px black;}



#contact {
background-color: white;
margin:			auto;
margin-top:		30px;
width:			660px;
padding:		20px;
line-height:	40px;
border:			3px solid #6699cc;
box-shadow:     15px 15px 40px black;}



#confirm {
background-color: white;
margin:			auto;
margin-top:		140px;
text-align:		center;
font-size:		20px;
font-weight:	bold;
width:			660px;
padding:		20px;
border:			3px solid #6699cc;
box-shadow:     15px 15px 40px black;}



.slideshow { 
margin-bottom: 		0px;}




.z {}